<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Developer Portfolio</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>
					
	<body class="text-center">

	    <!-- Navbar -->
	    
		    <nav class="bg-primary p-2 mb-4">

		        <a href="" class="text-white m-4">
		            Home
		        </a>
		        <a href="" class="text-white m-4">
		            About Me
		        </a>
		        <a href="" class="text-white m-4">
		            Projects
		        </a>
	    	</nav>
	    <!-- End of Navbar -->

	    <!-- About Me -->
	    <section>

	        <div class="mb-4">
	            <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid d-inline-block w-25" />
	            <div>
	                <h2 class="border-bottom border-primary d-inline-block w-10">
	                    Ada Lovelace
	                </h2>
	                <h4>Full-Stack Web Developer</h4>
	            </div>    
	        </div>

	        <p class="d-inline-block w-75">
	            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
	        </p>

	    </section>
	    <!-- End of About Me -->

	    <!-- Projects -->
	    <section class="bg-secondary d-inline-block w-100 px-4 py-4">
	        <div class="bg-dark d-inline-block w-25 text-white m-4 py-4">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="d-inline-block w-75 mb-4">
	            <h3 class="mb-3">My First Project</h3>
	            <p>A simple project made from HTML</p>
	        </div>
	        <div class="bg-dark d-inline-block w-25 text-white m-4 py-4">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="d-inline-block w-75 mb-4">
	            <h3 class="mb-3">My Second Project</h3>
	            <p>A simple project made from CSS</p>
	        </div>
	        <div class="bg-dark d-inline-block w-25 text-white m-4 py-4">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="d-inline-block w-75 mb-4">
	            <h3 class="mb-3">My Third Project</h3>
	            <p>A simple project made from Bootstrap</p>
	        </div>
	    </section>
	    <!-- End of Projects -->

	    <!-- Footer -->
	    <footer class="bg-primary text-center py-1">
	        <p class="text-white mt-3">All assets are used for educational purposes only.</p>
	    </footer>
	    <!-- End of Footer -->
	    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>